#!/usr/bin/perl -w

# AddComment.pl
# Add Comment v1.5 plugin for Movable Type
# http://www.chipple.net/mt/addcomment/
# by Patrick Benny http://www.chipple.net/
# This code cannot be redistributed without permission from the author. 
#
# Version history
#   1.5  - 2007/2/28 - Added optional "Date" field allowing to specify the comment or trackback date/time
#   1.4b - 2006/7/18 - Fixes double declaration that generated warning
#   1.4 - 2006/7/10 - Added "Add A Trackback" form to trackbacks tab
#   1.3 - 2006/7/6  - Added support for Movable Type 3.3
#   1.2 - 2006/7/5  - Silent rebuild, redirect to comments tab
#   1.1 - 2006/6/22 - Added "Set above as [entry's author]" button
#   1.0 - 2006/6/18 - First public release


use strict;
BEGIN { unshift @INC, ($0 =~ m!(.*[/\\])! ? ( $1 . './lib', $1 . '../../lib', $1 . '../../extlib' ) : ( './lib', '../../lib', '../../extlib')) };
use MT::Bootstrap App => 'AddComment';